<div class="box"><select id="etab_acad" name="acad"><option></option>
	<?php 
	$acadcheck = mysqli_query($bdd,"SELECT academie FROM ".$prefix."_etab");
	$acadcheck_info = mysqli_fetch_assoc($acadcheck);
	$acadl = array('Aix-Marseille','Amiens','Besançon','Bordeaux','Clermont-Ferrand','Corse','Créteil','Dijon','Grenoble','Guadeloupe','Guyane','Lille','Limoges','Lyon','Martinique','Montpellier','Nancy-Metz','Nantes','Nice','Normandie','Orléans-Tours','Paris','Poitiers','Reims','Rennes','La Réunion','Strasbourg','Toulouse','Versailles','Autre');
	for($acn=0;$acn<count($acadl);$acn++) {
		echo '<option';
		if($acadcheck_info['academie']==$acadl[$acn]) {
			echo ' selected ';
		}
		echo '>'.$acadl[$acn].'</option>';
	}
	?>
</select></div>
